<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<config>
    <disabled>false</disabled>
    <repositoryDirectory>{HOME}\repositories\\bzr</repositoryDirectory>
    <bzrBinary>bzr</bzrBinary>
    <pythonBinary>python</pythonBinary>
    <pythonPath></pythonPath>
</config>
